version:
    '2.x':
        Getting Started:
            'Overview': '/2.x/'
            'Installation': '/2.x/installation/'
            'Upgrading': '/2.x/upgrading/'
            'Changelog': '/2.x/changelog/'
            'Support': '/2.x/support/'
        Usage:
            'Basic Usage': '/2.x/basic-usage/'
            'Configuration': '/2.x/configuration/'
            'Security': '/2.x/security/'
            'XML': '/2.x/xml/'
        Extensions:
            'Overview': '/2.x/extensions/overview/'
            'CommonMark': '/2.x/extensions/commonmark/'
            'GitHub-Flavored Markdown': '/2.x/extensions/github-flavored-markdown/'
            'Attributes': '/2.x/extensions/attributes/'
            'Autolinks': '/2.x/extensions/autolinks/'
            'Default Attributes': '/2.x/extensions/default-attributes/'
            'Description Lists': '/2.x/extensions/description-lists/'
            'Disallowed Raw HTML': '/2.x/extensions/disallowed-raw-html/'
            'Embed': '/2.x/extensions/embed/'
            'External Links': '/2.x/extensions/external-links/'
            'Footnotes': '/2.x/extensions/footnotes/'
            'Front Matter': '/2.x/extensions/front-matter/'
            'Heading Permalinks': '/2.x/extensions/heading-permalinks/'
            'Highlight': '/2.x/extensions/highlight/'
            'Inlines Only': '/2.x/extensions/inlines-only/'
            'Mentions': '/2.x/extensions/mentions/'
            'Smart Punctuation': '/2.x/extensions/smart-punctuation/'
            'Strikethrough': '/2.x/extensions/strikethrough/'
            'Table of Contents': '/2.x/extensions/table-of-contents/'
            'Tables': '/2.x/extensions/tables/'
            'Task Lists': '/2.x/extensions/task-lists/'
        Customization:
            'Overview': '/2.x/customization/overview/'
            'Environment': '/2.x/customization/environment/'
            'Extensions': '/2.x/customization/extensions/'
            'Configuration': '/2.x/customization/configuration/'
            'Event Dispatcher': '/2.x/customization/event-dispatcher/'
            'Cursor': '/2.x/customization/cursor/'
            'Block Parsing': '/2.x/customization/block-parsing/'
            'Inline Parsing': '/2.x/customization/inline-parsing/'
            'Delimiter Processing': '/2.x/customization/delimiter-processing/'
            'Abstract Syntax Tree': '/2.x/customization/abstract-syntax-tree/'
            'Rendering': '/2.x/customization/rendering/'
            'Slug Normalizer': '/2.x/customization/slug-normalizer/'
            'Disabling Features': '/2.x/customization/disabling-features/'
    '1.x':
        Getting Started:
            'Overview': '/1.x/'
            'Installation': '/1.x/installation/'
            'Changelog': '/1.x/changelog/'
            'Support': '/1.x/support/'
        Usage:
            'Basic Usage': '/1.x/basic-usage/'
            'Configuration': '/1.x/configuration/'
            'Security': '/1.x/security/'
            'Command Line': '/1.x/command-line/'
        Extensions:
            'Overview': '/1.x/extensions/overview/'
            'CommonMark': '/1.x/extensions/commonmark/'
            'GitHub-Flavored Markdown': '/1.x/extensions/github-flavored-markdown/'
            'Attributes': '/1.x/extensions/attributes/'
            'Autolinks': '/1.x/extensions/autolinks/'
            'Disallowed Raw HTML': '/1.x/extensions/disallowed-raw-html/'
            'External Links': '/1.x/extensions/external-links/'
            'Footnotes': '/1.x/extensions/footnotes/'
            'Heading Permalinks': '/1.x/extensions/heading-permalinks/'
            'Inlines Only': '/1.x/extensions/inlines-only/'
            'Mentions': '/1.x/extensions/mentions/'
            'Smart Punctuation': '/1.x/extensions/smart-punctuation/'
            'Strikethrough': '/1.x/extensions/strikethrough/'
            'Table of Contents': '/1.x/extensions/table-of-contents/'
            'Tables': '/1.x/extensions/tables/'
            'Task Lists': '/1.x/extensions/task-lists/'
        Customization:
            'Overview': '/1.x/customization/overview/'
            'Environment': '/1.x/customization/environment/'
            'Extensions': '/1.x/customization/extensions/'
            'Event Dispatcher': '/1.x/customization/event-dispatcher/'
            'Cursor': '/1.x/customization/cursor/'
            'Block Parsing': '/1.x/customization/block-parsing/'
            'Inline Parsing': '/1.x/customization/inline-parsing/'
            'Delimiter Processing': '/1.x/customization/delimiter-processing/'
            'Abstract Syntax Tree': '/1.x/customization/abstract-syntax-tree/'
            'Block Rendering': '/1.x/customization/block-rendering/'
            'Inline Rendering': '/1.x/customization/inline-rendering/'
upgrading:
    Version Information:
        Release Notes: '/releases/'
        Upgrade Guide: '/2.x/upgrading'
